get
https://api.connex.trade/api/v1/trading/loan/pool
Retrieves the maximum borrowable amount (loan pool configuration) for each exchange and asset. Used by downstream lending modules to display borrowable limits and calculate lending capacity.
Permission
- Applies to both primary user and trading portfolio's API Key.
- Permission: READ.
Rate Limit
- 2 requests per second.
Request
| Name | Type | Mandatory | Description |
|---|---|---|---|
| exchangeType | String | N | Exchange type, such as BINANCE, OKX. If omitted, the response includes data for all exchanges. |
| coin | String | N | Coin symbol filter (e.g. BTC). If omitted, the response includes data for all coins. |
Response
| Field name | Type | Remarks |
|---|---|---|
| exchangeType | String | Venue where the pair is traded (e.g. BINANCE, OKX). |
| coin | String | Coin symbol for this trading pair. |
| maxAviLoan | String | Maximum borrowable amount for this exchange-asset. |
